/* SILVER */
html {
	background: #FFFFFF none repeat scroll 0 0;
	color: #000000;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td {
	margin: 0;
	padding: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset,img {
	border: 0 none;
}

address,caption,cite,code,dfn,em,strong,th,var,optgroup {
	font-style: inherit;
	font-weight: inherit;
}

del,ins {
	text-decoration: none;
}

li {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
}

caption,th {
	text-align: left;
}

h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	font-weight: normal;
}

q:before,q:after {
	content: '';
}

abbr,acronym {
	border: 0 none;
	font-variant: normal;
}

sup {
	vertical-align: baseline;
}

sub {
	vertical-align: baseline;
}

legend {
	color: #000000;
}

input,button,textarea,select,optgroup,option {
	font-family: inherit;
	font-size: inherit;
	font-style: inherit;
	font-weight: inherit;
}


/**************************************************************/
/* Font properties                                   		  */
/**************************************************************/

body {
	-x-system-font: none;
	font-family: arial, verdana, sans-serif, clean;
	font-size: 75%;
	font-size-adjust: none;
	font-stretch: normal;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1.231;
}

select,input,button,textarea,button {
	-x-system-font: none;
	font-size: 99%;
	font-size-adjust: none;
	font-stretch: normal;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: normal;
}

table {
	font-size: inherit;
}

pre,code,kbd,samp,tt {
	font-family: monospace;
	line-height: 100%;
}


/**************************************************************/
/* Base properties                                   		  */
/**************************************************************/

html {
	background: #f8f8f8;
}

body {
	margin: 10px;
}

h1 {
	font-size: 138.5%;
}

h2 {
	font-size: 200%;
	margin: 14px 0; /* Replace with relative measurement! */
}

h3 {
	font-size: 158.3%;
}

h4 {
	font-size: 116%;
}

.sIFR-active h1.eH1Sifr,
.sIFR-active h1.eH1SifrBlueScarlet,
.sIFR-active h2.eH2Sifr {
	margin: 0 0 20px 0;
	min-height: 36px;
	float: none;
}
h1, h3, h4, h5 {
	margin: 1.16em 0;
}

h1,h2,h3,h4,h5,h6,strong,dt {
	font-weight: bold;
}

optgroup {
	font-weight: normal;
}

abbr,acronym {
	border-bottom: 1px dotted #000;
	cursor: help;
}

em {
	font-style: normal;
}

del {
	text-decoration: line-through;
}

blockquote,ul,ol,dl {
	margin: 1em;
}

ol,ul,dl {
	color: #333;
	margin-left: 2em;
}

ol li {
	list-style: decimal outside;
}

ul li {
	list-style: disc outside;
	line-height: 1.5em
}

dl dd {
	margin-left: 1em;
}

th,td {
	/*border: 1px solid #000;*/
	padding: 0.5em;
}

th {
	font-weight: bold;
	text-align: center;
}

caption {
	margin-bottom: .5em;
	text-align: center;
}

sup {
	vertical-align: super;
}

sub {
	vertical-align: sub;
}

p,fieldset,table,pre {
	margin-bottom: 1.16em;
}

li p {
	margin-bottom: 0.4em;
}

/* Opera requires 1px of passing to render with contemporary native chrome */
button,input[type="checkbox"],input[type="radio"],input[type="reset"],input[type="submit"] {
	padding: 1px;
}

input {
	color: #666;
	font-size: 90%; 
	height: 20px;
	padding: 7px 0 0 15px;
}


.yui-overlay,.yui-panel-container{visibility:hidden;position:absolute;z-index:2;}
.yui-panel{position:relative;}
.yui-panel-container form{margin:0;}
.mask{z-index:1;display:none;position:absolute;top:0;left:0;right:0;bottom:0;}
.mask.block-scrollbars{overflow:auto;}
.hide-scrollbars,.hide-scrollbars *{overflow:hidden;}
.hide-scrollbars select{display:none;}
.show-scrollbars{overflow:auto;}
.yui-panel-container.show-scrollbars,.yui-tt.show-scrollbars{overflow:visible;}
.yui-panel-container.show-scrollbars .underlay,.yui-tt.show-scrollbars .yui-tt-shadow{overflow:auto;}
.yui-panel-container.shadow .underlay.yui-force-redraw{padding-bottom:1px;}
.yui-effect-fade .underlay,.yui-effect-fade .yui-tt-shadow{display:none;}
.yui-tt {
    visibility:hidden;
    position:absolute;
    color:#254D83;
    background-color:#eaeff5;
    font-family:arial,helvetica,verdana,sans-serif;
    padding:8px;
    border:1px solid #C0C0C0;
    font:100% sans-serif;
    width:auto;
    text-align: left;
}
.yui-tt-shadow{position:absolute;}.yui-override-padding{padding:0!important;}
.yui-panel-container .container-close{overflow:hidden;text-indent:-10000em;text-decoration:none;}
.yui-overlay.yui-force-redraw,.yui-panel-container.yui-force-redraw{margin-bottom:1px;}